OCI-Collection->assign
OCI-Collection->free
Fonctions OCI8
PHP Manual

# OCI-Collection->assignElem

(No version information available, might be only in CVS)

OCI-Collection->assignElem — Assigne une valeur à un élément d'une collection Oracle

### Description

OCI-Collection
bool assignElem ( int `$index` , mixed `$value` )

Assigne une valeur à l'élément dont l'index est `index` .

### Liste de paramètres

`index`

  L'index de l'élément. Le premier vaut 1.

`value`

  Peut être soit une chaîne de caractères, soit un nombre.

### Valeurs de retour

Cette fonction retourne `TRUE` en cas de succès, `FALSE` en cas d'échec.

### Voir aussi

- OCI-Collection->getElem

OCI-Collection->assign
OCI-Collection->free
Fonctions OCI8
PHP Manual